<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the questions and short answers.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Have you ever flown in a helicopter?]]></item>
		<item><![CDATA[Has your mom been to Naples in Italy?]]></item>
		<item><![CDATA[Have any of your friends ever seen a kangaroo?]]></item>
		<item><![CDATA[Has James ever ridden a motorcycle?]]></item>
		<item><![CDATA[Have you and Rick met anyone famous?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[No, I haven't.]]></item>
		<item><![CDATA[Yes, she has.]]></item>
		<item><![CDATA[No, they haven't.]]></item>
		<item><![CDATA[Yes, he has.]]></item>
		<item><![CDATA[Yes, we have.]]></item>
	</secondcolumn>
</activity>